Subject: Re: [PATCH net-next v4 0/2] xdp_rxq_info_reg fixes for mlx5e

From: Jakub Kicinski <[email-masked]>
Date: Thu, 15 Jun 2023 22:32:50 -0700

On Wed, 14 Jun 2023 12:00:04 +0300 Maxim Mikityanskiy wrote:
> Marked for net-next, as I'm not sure what the consensus was, but they
> can be applied cleanly to net as well.

Sorry for lack of clarity, you should drop the fixes tags.
If not implementing something was a bug most of the patches we merge
would have a fixes tag. That devalues the Fixes tag completely.
You can still ask Greg/Sasha to backport it later if you want.